const electron = require("electron");
const url = require("url");
const path = require("path");
const { protocol } = require("electron");

const { app, BrowserWindow } = electron;
let mainWindow;
app.on('ready', () => {
    mainWindow = new BrowserWindow({ show: false });
    mainWindow.setMenu(null);
    mainWindow.maximize();
    mainWindow.show();

    mainWindow.loadURL(
        url.format({
            pathname: path.join(__dirname, "main.html"),
            protocol: "file",
            slashes: true
        })
    )
})